Subject: Re: Reminder of Brokerage Agreements Meeting Tomorrow at 1:30 pm in 38C1
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 4 Apr 2001 02:53:00 -0700 (PDT)

Sara,  Keegan and I do not know what you are saying you want to do finally.  

You indicated yesterday that you did not have any meetings scheduled with me 
today on brokerage accounts and immediately thereafter, Keegan and I adjusted 
my schedule accordingly with other meetings.  

Are you now saying that you want to still meet at these times referenced in 
Kay's email below.   

Or, are you saying, based on a more recent email, that you only want to meet 
Monthly?

Let us know.

Cheryl Nelson
Senior Counsel
EB3816
(713) 345-4693

	Sara Shackleton@ECT
	04/04/2001 08:43 AM
		 
		 To: Cheryl Nelson/NA/Enron@Enron
		 cc: 
		 Subject: Reminder of Brokerage Agreements Meeting Tomorrow at 1:30 pm in 38C1

FYI

Sara Shackleton
Enron North America Corp.
1400 Smith Street, EB 3801a
Houston, Texas  77002
713-853-5620 (phone)
713-646-3490 (fax)
[email-masked]
----- Forwarded by Sara Shackleton/HOU/ECT on 04/04/2001 08:42 AM -----

	Kaye Ellis
	04/04/2001 08:20 AM
		 
		 To: Sara Shackleton/HOU/ECT@ECT
		 cc: 
		 Subject: Reminder of Brokerage Agreements Meeting Tomorrow at 1:30 pm in 38C1

Here is the email I sent out listing when each Brokerage Agreement Meeting 
would be held..
----- Forwarded by Kaye Ellis/HOU/ECT on 04/04/2001 08:18 AM -----

	Kaye Ellis
	03/13/2001 03:14 PM
		 
		 To: Cheryl Nelson/NA/Enron@Enron, Samantha Boyd/NA/Enron@Enron, Stephanie 
Panus/NA/Enron@Enron
		 cc: 
		 Subject: Reminder of Brokerage Agreements Meeting Tomorrow at 1:30 pm in 38C1

----- Forwarded by Kaye Ellis/HOU/ECT on 03/13/2001 03:12 PM -----

	Kaye Ellis
	02/22/2001 11:15 AM
		 
		 To: Cheryl Nelson/NA/Enron@Enron, Samantha Boyd/NA/Enron@Enron, Stephanie 
Panus/NA/Enron@Enron
		 cc: Sara Shackleton/HOU/ECT@ECT, Keegan Farrell/NA/Enron@Enron, Holly 
Keiser/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT
		 Subject: Brokerage Agreements Meetings

Please put the following dates on your calendar for the Brokerage Agreements 
meetings.  

Monday, February 26 at 2 pm in 38C1

The following meetings will all be held at 1:30 pm in 38C2:

March 14 March 28
April 11  April 25
May 9  May 23
June 13  June 27
July 11  July 25
August 8 August 22
Sept. 12 Sept. 26
Oct. 10  Oct. 24
Nov. 14  Nov. 28
Dec. 12  Dec. 26

Please let me know if you have any conflicts.

Thanks
Kaye